<?php
while ($customamenityData = mysqli_fetch_array($customgallery)) {
    $urlimagen = 'bk-admin/upload_photos/images/' . $customamenityData['hotel_image_url'];
    echo "<a class='rsImg' href='" . $urlimagen . "'><img class='rsTmb' width='56' height='56' src='" . $urlimagen . "'></a>";
}
?>